#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-9aPF8NFzAYCEzV0R19l4m4
key:                  req-3.9.0-9aPF8NFzAYCEzV0R19l4m4
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  33ce736780b7ec36870b6942fc55fe5a
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-9aPF8NFzAYCEzV0R19l4m4
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    authenticate-oauth-1.6.0.1-EMIkyX96DKWF9PZuudFvpe base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-5YXNoRXTQgKt9CDkcQekB
    connection-0.3.1-6pjaTngqHSD1KlEZtCVlhw exceptions-0.10.4
    http-api-data-0.4.3-KnS3lXsftZs2fIKRpavwx4
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-client-tls-0.3.5.3-56R1AlxTyurCoFQ1VM6CK9
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    modern-uri-0.3.4.1-BNDKS60I3iLHUwcfuLzCTJ
    monad-control-1.0.2.3-JB4EdaBYncEG1MyTMnt7Nd mtl-2.2.2
    retry-0.8.1.2-G523P8Qd3Bn63RHLBDvLIo template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-5ZTnnvOPcoZKA4Jx2CDpkP
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

